<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmListFolder Structure
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmListFolder Structure

Visual Basic
C#
C++/CLI
Contains information about a folder returned from IEdmBatchListing::GetFolders.

# Syntax

Visual Basic |
--- | ---

    Public Structure EdmListFolder
       Inherits System.ValueType

C# |
--- | ---

    public struct EdmListFolder : System.ValueType

C++/CLI |
--- | ---

    public value class EdmListFolder : public System.ValueType

# Example

struct EdmListFolder{
integer mlFolderID;
integer mlParam;
string mbsPath;
object moColumnData;
};

# See Also

####

EdmListFolder Members
EPDM.Interop.epdm Namespace

# Availability

Version 6.4 of SOLIDWORKS PDM Professional